# The modules listed here do not have an migration. A status of finished is
# assigned so that they appear in the will not be upgraded list on the Review
# form.
# cspell:ignore blogapi calendarsignup ctools datepicker ddblock entityreference
# cspell:ignore filefield imageapi imagefield imagemagick multigroup multiupload
# cspell:ignore nodeaccess openid
finished:
  6:
    # The following do not have an upgrade path.
    blogapi: core
    calendarsignup: core
    content_copy: core
    content_multigroup: core
    content_permissions: core
    date_api: core
    date_locale: core
    date_php4: core
    date_popup: core
    date_repeat: core
    date_timezone: core
    date_tools: core
    datepicker: core
    ddblock: core
    event: core
    fieldgroup: core
    filefield_meta: core
    help: core
    imageapi: core
    imageapi_gd: core
    imageapi_imagemagick: core
    imagecache_ui: core
    nodeaccess: core
    number: core
    openid: core
    php: core
    ping: core
    poll: core
    throttle: core
    # @todo Remove tracker in https://www.drupal.org/project/drupal/issues/3261452
    tracker: core
    translation: core
    trigger: core
    variable: core
    variable_admin: core
    views_export: core
    views_ui: core
  7:
    # The following do not need have an upgrade path.
    bulk_export: core
    contextual: core
    ctools: core
    ctools_access_ruleset: core
    ctools_ajax_sample: core
    ctools_custom_content: core
    dashboard: core
    date_all_day: core
    date_api: core
    date_context: core
    date_migrate: core
    date_popup: core
    date_repeat: core
    date_repeat_field: core
    date_tools: core
    date_views: core
    entity: core
    entity_feature: core
    entity_token: core
    entityreference: core
    field_ui: core
    help: core
    multiupload_filefield_widget: core
    multiupload_imagefield_widget: core
    node_reference: core
    openid: core
    overlay: core
    page_manager: core
    php: core
    poll: core
    search_embedded_form: core
    search_extra_type: core
    search_node_tags: core
    simpletest: core
    stylizer: core
    term_depth: core
    title: core
    toolbar: core
    translation: core
    trigger: core
    user_reference: core
    views_content: core
    views_ui: core
not_finished:
  7:
    references_uuid: core
